@font-face {
	font-family: Averta;
	src: url(../../admin/fonts/Averta-Regular.ttf);
}

@font-face {
	font-family: Averta-BoldItalic;
	src: url(../../admin/fonts/Averta-ExtraboldItalic.ttf);
}

html, body {
	font-family: Averta;
}

.is-invalid {
	border: 1px solid red;
}

.border-left-0 { border-left: 0 !important; }
.border-right-0 { border-right: 0 !important; }
.border-top-0 { border-top: 0 !important; }
.border-bottom-0 { border-bottom: 0 !important; }
.px-0 { padding-left: 0; padding-right: 0px;}
.py-0 { padding-top: 0; padding-bottom: 0px;}
.m-0 { margin: 0; }
.mb-0 { margin-bottom: 0; }
.mt-0 { margin-top: 0; }
.ml-0 { margin-left: 0; }
.mr-0 { margin-right: 0; }
.pb-0 { padding-bottom: 0; }
.pt-0 { padding-top: 0; }
.pl-0 { padding-left: 0; }
.pr-0 { padding-right: 0; }
.p-10 { padding: 10px; }

.filter-block {
    border: 1px solid #edf1f2;
    border-left: 0;
    border-right: 0;
    z-index: -1;
    width: 100%;
	margin: 0;
}

.listing-add-btn {
	position: relative;
    top: -5px;
}

.pagination-links ul.pagination {
	margin: 0px;
}

.pagination-links ul.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #db4b58;
	border-color: #db4b58;
}

.listingSortForm .modal-body {
    max-height: 400px;
	height: 100%;
	overflow-x: hidden;
}

/* div#sortable {
	text-align: center;
} */

div#sortable div.sortBlock {
	padding: 10px;
	background: whitesmoke;
	word-break: break-all;
	cursor: context-menu;
	margin: 3px 0;
}

.badge-padding {
	padding: 6px 8px;
    width: 30px;
    height: 25px;
}
 .navbar-header.bg-dark, .line.dk { background-color: #fff; }
.app-aside.bg-dark { background-color: #404040; }
.navbar-brand img { max-height: 35px; }
.bg-dark .nav > li:hover > a, .bg-dark .nav > li:focus > a, .bg-dark .nav > li.active > a { background-color: #e3292f !important; }
.bg-dark .nav > li:hover > a, .bg-dark .nav > li:focus > a, .bg-dark .nav > li.active.same > a { background-color: #404040 !important; }

@media (max-width: 992px) {
	.mb-xs-1 { margin-bottom: 0.5rem; }
}